#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
	
}
#tooltip h3, #tooltip div { 
	margin: 0;
	color: #333;
	font-size: 13px;
}

.tooltip{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF7E00;
}
